[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.CanFocus

Always returns False for TToolBar.

## Declaration

Source position: comctrls.pp line 2365

`public function TToolBar.CanFocus: Boolean; override;`

## Function result

Always returns False for TToolBar.

## Description

The tool bar cannot be given focus, but its buttons or controls can.

## See also

TWinControl.CanFocus |  | Is this control allowed to receive the focus when parent form is visible?